Flex sdk 3.2 not found



  • Hi,
    I have a problem in re-compile the flash project, where the I was alerted that sdk 3.2 was not found.
    I imported the project using both flex builder 3 and flash builder 4 and tried to compile it without doing any modification. It was then alerted that "sdk 3.2 is not found" and a batch of error thus occurred. Yes, I found that the embedded sdk in FB4 is 3.5 and 4.0. but no 3.2 can be found.

    How to address this problem?

    Thanks.



  • Please Google for the solution, this is a Flex installation issue and you'll find the solution how to install missing plugins and add ons.



  • Someone managed to solve this problem?



  • I m getting the same problem and no solution until now.

    I try with Flex Builder 3 and Flash Builder 4


Log in to reply